Mandrake: 2.2.x kernel are all affected by a networking security bug
Posted by LinuxSecurity.com Team   
Mandrake Mandrake has released an updated kernel to address a network security bug.
2.2.x kernel are all affected by a networking security bug. Please do not use 
your machine in a network environment until you update with our new kernel.
Command line for upgrading:

rpm -ivh kernel-2.2.9-27mdk.i586.rpm 

Important note: please don't forget to modify /etc/lilo.conf after upgrading, 
and re-run /sbin/lilo.

Scsi users: please regenerate the initrd image with the 
command "mkinitrd /boot/initrd-2.2.9-27mdk.img 2.2.9-27mdk"